### Method

# WPEPlatform View get_visible

#### Declaration [src]

    gboolean
    wpe_view_get_visible (
      WPEView* view
    )

#### Description [src]

Get the visibility of `view`. This might return `TRUE` even if the view is not mapped, for example when it’s minimized.

Gets property | `WPEPlatform.View:visible`

#### Return value

Type: `gboolean`

`TRUE` if the view is visible, or `FALSE` otherwise.